[Version]
Name=Минстрой. Индексы изменения сметной стоимости воздушных линий электропередачи к ФЕР-2001 на II квартал 2022 г.
Number=10.0
Date=29.07.2022 14:28:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 29 апреля 2022 г. № 19281-ИФ/09
ConfirmDocument_2=Письмо от 12 мая 2022 г. № 20846-ИФ/09
ConfirmDocument_3=Письмо от 19 мая 2022 г. № 22232-ИФ/09
ConfirmDocument_4=Письмо от 26 мая 2022 г. № 23868-ИФ/09
ConfirmDocument_5=Письмо от 2 июня 2022 г. № 24922-ИФ/09
ConfirmDocument_6=Письмо от 10 июня 2022 г. № 26784-ИФ/09
ConfirmDocument_7=Письмо от 18 июня 2022 г. № 27956-АЛ/09
ConfirmDocument_8=Письмо от 27 июня 2022 г. № 29698-ИФ/09
ConfirmDocument_9=Письмо от 8 июля 2022 г. № 32358-ИФ/09
ConfirmDocument_10=Письмо от 15 июля 2022 г. № 33935-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=106
Kod_Rayon_01=02
Rayon_Name_01=Республика Башкортостан
Kod_Rayon_02=05
Rayon_Name_02=Республика Дагестан
Kod_Rayon_03=09
Rayon_Name_03=Карачаево-Черкесская Республика
Kod_Rayon_04=12
Rayon_Name_04=Республика Марий Эл
Kod_Rayon_05=13
Rayon_Name_05=Республика Мордовия
Kod_Rayon_06=1401
Rayon_Name_06=Республика Саха (Якутия) (1 зона)
Kod_Rayon_07=1402
Rayon_Name_07=Республика Саха (Якутия) (2 зона)
Kod_Rayon_08=1403
Rayon_Name_08=Республика Саха (Якутия) (3 зона)
Kod_Rayon_09=1404
Rayon_Name_09=Республика Саха (Якутия) (4 зона)
Kod_Rayon_10=1405
Rayon_Name_10=Республика Саха (Якутия) (5 зона)
Kod_Rayon_11=1406
Rayon_Name_11=Республика Саха (Якутия) (6 зона)
Kod_Rayon_12=1407
Rayon_Name_12=Республика Саха (Якутия) (7 зона)
Kod_Rayon_13=1408
Rayon_Name_13=Республика Саха (Якутия) (8 зона)
Kod_Rayon_14=1409
Rayon_Name_14=Республика Саха (Якутия) (9 зона)
Kod_Rayon_15=1410
Rayon_Name_15=Республика Саха (Якутия) (10 зона)
Kod_Rayon_16=1411
Rayon_Name_16=Республика Саха (Якутия) (11 зона)
Kod_Rayon_17=15
Rayon_Name_17=Республика Северная Осетия - Алания
Kod_Rayon_18=16
Rayon_Name_18=Республика Татарстан
Kod_Rayon_19=17
Rayon_Name_19=Республика Тыва
Kod_Rayon_20=18
Rayon_Name_20=Удмуртская Республика
Kod_Rayon_21=19
Rayon_Name_21=Республика Хакасия
Kod_Rayon_22=20
Rayon_Name_22=Чеченская Республика
Kod_Rayon_23=21
Rayon_Name_23=Чувашская Республика
Kod_Rayon_24=23
Rayon_Name_24=Краснодарский край
Kod_Rayon_25=2401
Rayon_Name_25=Красноярский край 1 зона
Kod_Rayon_26=2402
Rayon_Name_26=Красноярский край 2 зона
Kod_Rayon_27=2403
Rayon_Name_27=Красноярский край 3 зона
Kod_Rayon_28=2404
Rayon_Name_28=Красноярский край 4 зона
Kod_Rayon_29=2405
Rayon_Name_29=Красноярский край 5 зона
Kod_Rayon_30=2406
Rayon_Name_30=Красноярский край 6 зона
Kod_Rayon_31=2407
Rayon_Name_31=Красноярский край 7 зона
Kod_Rayon_32=2408
Rayon_Name_32=Красноярский край 8 зона
Kod_Rayon_33=2409
Rayon_Name_33=Красноярский край 9 зона
Kod_Rayon_34=2410
Rayon_Name_34=Красноярский край 10 зона
Kod_Rayon_35=2411
Rayon_Name_35=Красноярский край 11 зона
Kod_Rayon_36=2412
Rayon_Name_36=Красноярский край 12 зона
Kod_Rayon_37=2413
Rayon_Name_37=Красноярский край 13 зона
Kod_Rayon_38=25
Rayon_Name_38=Приморский край
Kod_Rayon_39=26
Rayon_Name_39=Ставропольский край
Kod_Rayon_40=2701
Rayon_Name_40=Хабаровский край (1 зона)
Kod_Rayon_41=2702
Rayon_Name_41=Хабаровский край (2 зона)
Kod_Rayon_42=2703
Rayon_Name_42=Хабаровский край (3 зона)
Kod_Rayon_43=2801
Rayon_Name_43=Амурская область (1 зона)
Kod_Rayon_44=2802
Rayon_Name_44=Амурская область (2 зона)
Kod_Rayon_45=30
Rayon_Name_45=Астраханская область
Kod_Rayon_46=31
Rayon_Name_46=Белгородская область
Kod_Rayon_47=32
Rayon_Name_47=Брянская область
Kod_Rayon_48=34
Rayon_Name_48=Волгоградская область
Kod_Rayon_49=37
Rayon_Name_49=Ивановская область
Kod_Rayon_50=3801
Rayon_Name_50=Иркутская область (1 зона)
Kod_Rayon_51=3802
Rayon_Name_51=Иркутская область (2 зона)
Kod_Rayon_52=3803
Rayon_Name_52=Иркутская область (3 зона)
Kod_Rayon_53=3804
Rayon_Name_53=Иркутская область (4 зона)
Kod_Rayon_54=3805
Rayon_Name_54=Иркутская область (5 зона)
Kod_Rayon_55=3806
Rayon_Name_55=Иркутская область (6 зона)
Kod_Rayon_56=39
Rayon_Name_56=Калининградская область
Kod_Rayon_57=40
Rayon_Name_57=Калужская область
Kod_Rayon_58=41
Rayon_Name_58=Камчатский край
Kod_Rayon_59=43
Rayon_Name_59=Кировская область
Kod_Rayon_60=44
Rayon_Name_60=Костромская область
Kod_Rayon_61=46
Rayon_Name_61=Курская область
Kod_Rayon_62=48
Rayon_Name_62=Липецкая область
Kod_Rayon_63=4901
Rayon_Name_63=Магаданская область (1 зона)
Kod_Rayon_64=50
Rayon_Name_64=Московская область
Kod_Rayon_65=51
Rayon_Name_65=Мурманская область
Kod_Rayon_66=52
Rayon_Name_66=Нижегородская область
Kod_Rayon_67=52СА
Rayon_Name_67=г. Саров (Нижегородская область)
Kod_Rayon_68=53
Rayon_Name_68=Новгородская область
Kod_Rayon_69=5401
Rayon_Name_69=Новосибирская область (1 зона)
Kod_Rayon_70=5402
Rayon_Name_70=Новосибирская область (2 зона)
Kod_Rayon_71=5403
Rayon_Name_71=Новосибирская область (3 зона)
Kod_Rayon_72=5404
Rayon_Name_72=Новосибирская область (4 зона)
Kod_Rayon_73=55
Rayon_Name_73=Омская область
Kod_Rayon_74=56
Rayon_Name_74=Оренбургская область
Kod_Rayon_75=58
Rayon_Name_75=Пензенская область
Kod_Rayon_76=59
Rayon_Name_76=Пермский край
Kod_Rayon_77=60
Rayon_Name_77=Псковская область
Kod_Rayon_78=61
Rayon_Name_78=Ростовская область
Kod_Rayon_79=62
Rayon_Name_79=Рязанская область
Kod_Rayon_80=63
Rayon_Name_80=Самарская область
Kod_Rayon_81=64
Rayon_Name_81=Саратовская область
Kod_Rayon_82=6501
Rayon_Name_82=Сахалинская область (1 зона)
Kod_Rayon_83=6502
Rayon_Name_83=Сахалинская область (2 зона)
Kod_Rayon_84=6503
Rayon_Name_84=Сахалинская область (3 зона)
Kod_Rayon_85=6504
Rayon_Name_85=Сахалинская область (4 зона)
Kod_Rayon_86=6505
Rayon_Name_86=Сахалинская область (5 зона)
Kod_Rayon_87=67
Rayon_Name_87=Смоленская область
Kod_Rayon_88=68
Rayon_Name_88=Тамбовская область
Kod_Rayon_89=72
Rayon_Name_89=Тюменская область
Kod_Rayon_90=73
Rayon_Name_90=Ульяновская область
Kod_Rayon_91=77
Rayon_Name_91=г. Москва
Kod_Rayon_92=78
Rayon_Name_92=г. Санкт-Петербург
Kod_Rayon_93=79
Rayon_Name_93=Еврейская автономная область
Kod_Rayon_94=83
Rayon_Name_94=Ненецкий автономный округ
Kod_Rayon_95=8601
Rayon_Name_95=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_96=8602
Rayon_Name_96=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_97=8603
Rayon_Name_97=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_98=8604
Rayon_Name_98=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_99=8605
Rayon_Name_99=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_100=8901
Rayon_Name_100=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_101=8902
Rayon_Name_101=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_102=8903
Rayon_Name_102=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_103=8904
Rayon_Name_103=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_104=8905
Rayon_Name_104=Ямало-Ненецкий автономный округ (5 зона)
Kod_Rayon_105=91
Rayon_Name_105=Республика Крым
Kod_Rayon_106=92
Rayon_Name_106=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=22
Crypting=1
KeyType=StealthII
